Didn't see this coming ...

Discussion in 'iOS 8' started by danpass, Sep 17, 2014.

  1. danpass macrumors 68020

    danpass

    Joined:
    Jun 27, 2009
    Location:
    Miami, FL
    #1
    ... but I should have [​IMG]

    I just logged into icloud.com and tried to use Pages (several books in the works).

    It REQUIRES me to update to icloud drive.

    Yeah, ok.

    The kicker? The thing I should have known about?

    Well at least they tell you before you hit confirm ......... no iOS 7 device will sync with icloud drive.

    Scumbags.


    So no more icloud pages until I'm comfortable that iOS 8 is sorted out for the majority. Straight ipad work until then.

    And the negative threads here and on other forums are already popping up.

    That's quicker than what happened with 7.

    Why the &*%$ can't they make it backward compatible.

    -
     
  2. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #2
    But this had been widely documented both here (iOS8 forum) and Yosemite forum, plus every blog, website, etc covering, reporting on the new MacOS and iOS firmware versions.

    So it really shouldn't come as any surprise.
     
  3. dukebound85 macrumors P6

    dukebound85

    Joined:
    Jul 17, 2005
    Location:
    5045 feet above sea level
    #3
    First I heard of it and I like to think I stay up on apple stuff
     

Share This Page